@charset "UTF-8";

/*--------------------------------------------------
　animation
--------------------------------------------------*/
.floating01 {
  animation: floating01 2s ease-in-out forwards infinite alternate;
}
.floating02 {
  animation: floating02 2s ease-in-out forwards infinite alternate;
}

@keyframes floating01 {
  0% {
    transform: translateY(0px) rotate(0deg);
  }
  100% {
    transform: translateY(10px) rotate(6deg);
  }
}

@keyframes floating02 {
  0% {
    transform: translateY(0px) rotate(0deg);
  }
  100% {
    transform: translateY(10px) rotate(-6deg);
  }
}


/*--------------------------------------------------
　container-wrap
--------------------------------------------------*/
.container-wrap {
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 100vh;
}

.pc-left {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: url("../img/pc-bg.webp") center center no-repeat;
  background-size: cover;
  width: 50%;
  height: 100vh;
  overflow: hidden;
}
.pc-left__inner {
  width: 100%;
  max-width: 570px;
}
.pc-left .illust-wrap {
  position: relative;
  z-index: 0;
}
.pc-left .illust-wrap::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  height: 85%;
  box-sizing: border-box;
  border: 20px solid #faed00;
  z-index: -1;
}
.pc-left .mv-eng {
  position: absolute;
  top: -7%;
  left: -12%;
  max-width: 37%;
}
.pc-left .mv-img {
  max-width: 100%;
  margin: auto;
  position: relative;
  right: 30px;
  z-index: 1;
}
.pc-left .illust01 {
  position: absolute;
  bottom: 97%;
  right: -3%;
  max-width: 30%;
}
.pc-left .illust02 {
  position: absolute;
  top: 24%;
  left: -10%;
  max-width: 18%;
}
.pc-left .illust03 {
  position: absolute;
  top: 30%;
  right: -8%;
  max-width: 20%;
}
.pc-left .illust04 {
  position: absolute;
  top: 72%;
  bottom: 28%;
  left: -8%;
  max-width: 85%;
}
.pc-left .illust05 {
  position: absolute;
  right: -6%;
  bottom: -3%;
  max-width: 26%;
}
.pc-left .illust06 {
  position: absolute;
  top: 85%;
  left: 0;
  max-width: 30%;
  z-index: 1;
}
.pc-left .illust-cloud01 {
  position: absolute;
  bottom: 98%;
  left: 30%;
  max-width: 20%;
}
.pc-left .illust-cloud02 {
  position: absolute;
  top: 12%;
  right: -5%;
  max-width: 14%;
}
.pc-left .illust-cloud03 {
  position: absolute;
  bottom: 32%;
  left: -7%;
  max-width: 13%;
}
.pc-left .illust-cloud04 {
  position: absolute;
  top: 96%;
  left: -10%;
  max-width: 18%;
}

.container {
  position: relative;
  width: 390px;
  height: 100vh;
  margin-left: 50%;
  box-shadow: 0 0 128px rgba(165,165,165,0.7);
  z-index: 2;
}
.container-inner {
  overflow: hidden;
}

.bg-image-clip {
  position: absolute;
  inset: 0;
  z-index: -1;
  overflow: hidden;
}
.bg-image-fixed {
  position: fixed;
  inset: 0;
  background: url("../img/main-bg.webp") center center no-repeat;
  background-size: cover;
  width: 390px;
  height: 100%;
  margin-left: 50%;
}

.pc-right {
  position: fixed;
  top: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #98ca9a;
  width: calc(50% - 390px);
  height: 100vh;
  padding: 0 1rem;
  overflow: hidden;
}
.pc-right__inner {
  width: 100%;
  max-width: 350px;
}
.pc-right .logo {
  max-width: 100%;
}
.pc-right .page-link {
  margin-top: 15%;
}
.pc-right .page-link .link01 a::after {
  display: none;
}
.pc-right .page-link .link03 a::after {
  top: 65%;
  right: 10px;
  transform: translate(0,-50%);
  background: url("../img/page-link03-illust02-pc.webp") left top no-repeat;
  background-size: contain;
  width: 12%;
  height: 0;
  padding-top: calc(12%*68/46);
}
.pc-right .illust01 {
  position: absolute;
  top: 2%;
  right: 5%;
  width: 130px;
  max-width: 35%;
}
.pc-right .illust02 {
  position: absolute;
  top: 50%;
  left: -1.3%;
  transform: translate(0,-50%);
  width: 64px;
  max-width: 16%;
}
.pc-right .illust03 {
  position: absolute;
  bottom: 1%;
  left: 2%;
  width: 138px;
  max-width: 38%;
}

@media screen and (max-width: 1400px) {
  .pc-left {
    width: calc(100% - 390px);
  }
  .container {
    margin-left: calc(100% - 390px);
  }
  .bg-image-fixed {
    margin-left: calc(100% - 390px);
  }
  .pc-right {
    display: none;
  }  
}

@media screen and (max-width: 768px) {
  .pc-left {
    display: none;
  }
  
  .container {
    width: 100%;
    height: inherit;
    margin-left: 0;
  }
  
  .bg-image-fixed {
    width: 100%;
    margin-left: 0;
  }
  
  .pc-right {
    display: none;
  }
}


/*--------------------------------------------------
　footer
--------------------------------------------------*/
.footer {
  background: #fcd73d;
  padding: 6rem 2.5rem 6rem;
}

.sns-link {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 3rem;
}
.sns-link li:nth-child(1) {
  width: 30px;
}
.sns-link li:nth-child(2) {
  width: 30px;
}
.sns-link li:nth-child(3) {
  width: 35px;
}

.footer .logo {
  max-width: 80%;
  margin: auto;
  margin-top: 4.5rem;
}

.footer-copy {
  margin-top: 3rem;
  font-size: 1.2rem;
  font-weight: 700;
  text-align: center;
}


/*--------------------------------------------------
　mv
--------------------------------------------------*/
.mv {
  padding: 0 2.5rem 2.5rem;
  position: relative;
  z-index: 0;
}
.mv::after {
  content: "";
  position: absolute;
  top: 60%;
  right: 0;
  transform: translate(0,-50%);
  background: url("../img/mv-bg.webp") left top no-repeat;
  background-size: contain;
  width: 50%;
  height: 0;
  padding-top: calc(50%*562/401);
  box-sizing: border-box;
  z-index: -1;
}

.mv .illust-wrap {
  position: relative;
  z-index: 0;
}
.mv .illust-wrap::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  height: 85%;
  box-sizing: border-box;
  border: 10px solid #faed00;
  z-index: -1;
}

.mv .mv-eng {
  position: absolute;
  top: 5px;
  left: -20px;
  max-width: 31%;
}
.mv .mv-img {
  max-width: 100%;
  margin: auto;
  position: relative;
  top: 28px;
  right: 15px;
  z-index: 1;
}

.mv .illust01 {
  position: absolute;
  top: 3%;
  right: -25px;
  max-width: 33%;
}
.mv .illust02 {
  position: absolute;
  top: 28%;
  left: -20px;
  max-width: 18%;
}
.mv .illust03 {
  position: absolute;
  top: 45%;
  right: -30px;
  max-width: 23%;
}
.mv .illust04 {
  position: absolute;
  top: 78%;
  bottom: 28%;
  left: -20px;
  max-width: 85%;
}
.mv .illust05 {
  position: absolute;
  right: -30px;
  bottom: -8%;
  max-width: 27%;
}

.mv .illust-cloud01 {
  position: absolute;
  top: 2%;
  left: 30%;
  max-width: 20%;
}
.mv .illust-cloud02 {
  position: absolute;
  top: 26%;
  right: -15px;
  max-width: 15%;
}
.mv .illust-cloud03 {
  position: absolute;
  bottom: 25%;
  left: -10px;
  max-width: 13%;
}
.mv .illust-cloud04 {
  position: absolute;
  top: 115%;
  left: -35px;
  max-width: 18%;
}

.mv-txtBox {
  margin-top: 1.5rem;
  position: relative;
  z-index: 1;
}

.mv-lead {
  width: 90%;
  margin: 2rem auto 0;
}


/*--------------------------------------------------
　contents
--------------------------------------------------*/
.contents {
  padding: 0 2.5rem;
}

.contents .lead {
  margin-top: 2rem;
  font-size: 1.5;
  line-height: 1.6;
}

.contents .txt {
  font-size: 1.5rem;
  line-height: 1.6;
}

.contents .note {
  font-size: 1.2rem;
  line-height: 1.6;
  padding-left: 1em;
  text-indent: -1em;
}


/*--------------------------------------------------
　sub-list
--------------------------------------------------*/
.sub-list.flex {
  display: flex;
  align-items: center;
  gap: 0 1rem;
}
.sub-list.flex dd {
  margin-top: 0;
  margin-bottom: 0;
}

.sub-list dt {
  display: inline-block;
  padding: 8px 1.8rem;
  color: #fff;
  font-size: 1.5rem;
  text-align: center;
  border-radius: 100px;
  box-sizing: border-box;
}
.sub-list dd {
  flex: 1;
  margin-top: 5px;
  margin-bottom: 1.5rem;
  box-sizing: border-box;
}
.sub-list dd:last-of-type {
  margin-bottom: 0;
}
.sub-list dd .txt {
  font-size: 1.5rem;
}
.sub-list dd .txt .num {
  font-size: 2rem;
}


/*--------------------------------------------------
　accordion
--------------------------------------------------*/
.acc-btn {
  text-align: center;
  position: relative;
  cursor: pointer;
}
.top .acc-btn {
  max-width: 240px;
  margin: auto;
  padding: 1.8rem 3.5rem;
  font-size: 1.5rem;
  line-height: 1.3;
  border-radius: 100px;
}

.acc-content {
  display: none;
}
.top .acc-content {
  padding-top: 2rem;
}

@media screen and (max-width: 768px) {
  .top .acc-btn {
    max-width: 90%;
  }
}


/*--------------------------------------------------
　btn
--------------------------------------------------*/
.btn a {
  background: #ea5413;
  max-width: 240px;
  margin: 2rem auto 0;
  padding: 1.8rem 2rem;
  font-size: 1.5rem;
  text-align: center;
  line-height: 1.3;
  border-radius: 100px;
  border: 3px solid #fff;
}

@media screen and (max-width: 768px) {
  .btn a {
    max-width: 90%;
  }
}


/*--------------------------------------------------
　movie
--------------------------------------------------*/
.movie {
  padding: 2.5rem 0 0;
  position: relative;
}

.movie .movie-box {
  position: relative;
  width: 100%;
	height: 0;
	margin: auto;
	padding-top: 56.25%;
  z-index: 2;
}

.movie iframe {
  display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.movie .illust {
  position: absolute;
  top: -3%;
  left: -50px;
  max-width: 30%;
  z-index: 3;
}
.movie .illust-cloud {
  position: absolute;
  top: 15%;
  right: -50px;
  max-width: 25%;
  z-index: 1;
}


/*--------------------------------------------------
　page-link
--------------------------------------------------*/
.page-link {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 1.5rem 1rem;
  position: relative;
  z-index: 1;
}
.page-link .link {
  width: calc((100% - 10px) / 2);
}
.page-link .link:nth-child(3) {
  width: 100%;
}
.page-link .link a {
  position: relative;
}
.page-link .link a::before,
.page-link .link a::after {
  content: "";
  position: absolute;
  box-sizing: border-box;
}
.page-link .link01 a::before {
  top: -40%;
  left: -8%;
  background: url("../img/page-link01-illust01.webp") left top no-repeat;
  background-size: contain;
  width: 40%;
  height: 0;
  padding-top: calc(40%*64/63);
}
.page-link .link01 a::after {
  right: 0;
  bottom: -6%;
  background: url("../img/page-link01-illust02.webp") left top no-repeat;
  background-size: contain;
  width: 30%;
  height: 0;
  padding-top: calc(30%*47/52);
}
.page-link .link02 a::before {
  bottom: -5%;
  left: -5%;
  background: url("../img/page-link02-illust01.webp") left top no-repeat;
  background-size: contain;
  width: 32%;
  height: 0;
  padding-top: calc(32%*53/56);
}
.page-link .link02 a::after {
  top: -50%;
  right: -5%;
  background: url("../img/page-link02-illust02.webp") left top no-repeat;
  background-size: contain;
  width: 28%;
  height: 0;
  padding-top: calc(28%*82/45);
}
.page-link .link03 a::before {
  bottom: -10%;
  left: 2%;
  background: url("../img/page-link03-illust01.webp") left top no-repeat;
  background-size: contain;
  width: 15%;
  height: 0;
  padding-top: calc(15%*58/50);
}
.page-link .link03 a::after {
  top: 50%;
  right: 20px;
  transform: translate(0,-50%);
  background: url("../img/page-link03-illust02.webp") left top no-repeat;
  background-size: contain;
  width: 15%;
  height: 0;
  padding-top: calc(15%*68/46);
}
.page-link .link05 a::after {
  top: 50%;
  right: 0;
  transform: translate(0,-50%);
  background: url("../img/page-link05-illust01.webp") left top no-repeat;
  background-size: contain;
  width: 28%;
  height: 0;
  padding-top: calc(28%*70/47);
}

.contents .page-link__wrap {
  margin-top: 4rem;
  position: relative;
}
.contents .page-link__wrap .illust-cloud {
  position: absolute;
  top: 25%;
  left: -40px;
  max-width: 20%;
}


/*--------------------------------------------------
　bingo
--------------------------------------------------*/
.bingo {
  background: #faee00;
  margin-top: 5rem;
  padding: 0 1.5rem 3rem;
  border: 10px solid #113961;
}

.bingo-ttl {
  width: calc(100% + 100px);
  margin: -3.5rem 5rem 0 -5rem;
  position: relative;
  z-index: 1;
}

.bingo-img {
  margin-top: -2rem;
}

.bingo .sub-list {
  margin-top: 2rem;
}

.bingo-step {
  margin-top: 3rem;
  position: relative;
}

.bingo .acc-btn {
  background: #4eb635;
  border: 3px solid #fff;
}
.bingo .acc-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translate(0,-50%) rotate(180deg);
  background: url("../img/arrow-wh01.webp") left top no-repeat;
  background-size: contain;
  width: 20px;
  height: 12px;
  box-sizing: border-box;
}
.bingo .acc-btn.open::after {
  transform: translate(0,-50%) rotate(0deg);
}

.bingo-step .step-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 0 1rem;
  background: #4eb635;
  margin-bottom: 1rem;
  padding: 1.5rem 1.5rem;
  border-radius: 1rem;
}
.bingo-step .step-item:nth-child(4) {
  align-items: flex-start;
}
.bingo-step .step-item:nth-child(5) {
  align-items: flex-start;
  background: #113961;
  margin-bottom: 0;
}

.bingo-step .icon-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  width: 75px;
  height: 75px;
  border-radius: 50%;
  text-align: center;
}
.bingo-step .icon {
  font-size: 2rem;
}
.bingo-step .icon:last-child {
  font-size: 1.5rem;
  line-height: 1.1;
}
.bingo-step .icon .large {
  font-size: 3rem;
}

.bingo-step .txtBox {
  flex: 1;
}
.bingo-step .txt {
  text-align: justify;
}
.bingo-step .note {
  font-size: 1rem;
}

.bingo .illust {
  position: absolute;
  top: 18%;
  left: -75px;
  max-width: 32%;
}


/*--------------------------------------------------
　raffle
--------------------------------------------------*/
.raffle {
  background: #8fc120;
  margin-top: 2.5rem;
  padding: 0 1.5rem 3rem;
  border: 10px solid #113961;
}

.raffle-ttl {
  width: calc(100% + 100px);
  margin: -3.5rem 5rem 0 -5rem;
}

.raffle-img__wrap {
  position: relative;
}
.raffle-img {
  margin-top: -4rem;
}
.raffle-img .note {
  margin-top: 3px;
  font-size: 1rem;
}

.raffle-img__wrap .illust01 {
  position: absolute;
  bottom: calc(100% - 10px);
  right: -40px;
  max-width: 30%;
}
.raffle-img__wrap .illust02 {
  position: absolute;
  bottom: -15px;
  right: -65px;
  max-width: 25%;
}

.raffle-block {
  margin-top: 2rem;
}


/*--------------------------------------------------
　campaign
--------------------------------------------------*/
.campaign {
  background: #85cfc3;
  margin-top: 30px;
  padding: 3rem 1.5rem 3rem;
  border: 10px solid #113961;
}

.campaign-ttl {
  width: 260px;
  margin: auto;
}

.campaign-block {
  margin-top: 2rem;
}


/*--------------------------------------------------
　week
--------------------------------------------------*/
.week {
  background: #f9d2d7;
  margin-top: 3rem;
  padding: 3rem 1.5rem 3rem;
  border: 10px solid #5d5857;
}

.week-block {
  margin-top: 2rem;
}

.week .acc-btn {
  background: #80232f;
  margin-top: 2rem;
}
.week .acc-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translate(0,-50%) rotate(180deg);
  background: url("../img/arrow-wh02.webp") left top no-repeat;
  background-size: contain;
  width: 17px;
  height: 17px;
  box-sizing: border-box;
}
.week .acc-btn.open::after {
  transform: translate(0,-50%) rotate(0deg);
}


/*--------------------------------------------------
　download
--------------------------------------------------*/
.download {
  background: #f3ec32;
  margin-top: 3rem;
  padding: 2rem 1.5rem 2rem;
  border: 10px solid #45b035;
}

.download-ttl {
  width: calc(100% + 15px);
}
.download-block {
  margin-top: 1rem;
}

.download .acc-btn {
  background: #000;
  margin-top: 2rem;
}
.download .acc-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translate(0,-50%) rotate(180deg);
  background: url("../img/arrow-wh02.webp") left top no-repeat;
  background-size: contain;
  width: 17px;
  height: 17px;
  box-sizing: border-box;
}
.download .acc-btn.open::after {
  transform: translate(0,-50%) rotate(0deg);
}


/*--------------------------------------------------
　illustrator
--------------------------------------------------*/
.illustrator {
  background: #fcd73d;
  width: calc(100% + 50px);
  margin: 4rem 2.5rem 0 -2.5rem;
  padding: 5rem 2.5rem 0;
}

.illustrator-inner {
  background: #fff;
  padding: 3rem 2rem 3rem;
}

.illustrator-img {
  width: 140px;
  margin: auto;
}
.illustrator-img .cap {
  margin-top: 2rem;
  font-size: 2rem;
  text-align: center;
}

.illustrator .txt {
  margin-top: 2rem;
}

.illustrator .link-list {
  display: flex;
  gap: 0 2rem;
  margin-top: 2.5rem;
}
.illustrator .link-list li {
  font-size: 2rem;
}
.illustrator .link-list li a {
  text-decoration: underline;
}

@media screen and (max-width: 768px) {
  .illustrator-img {
    width: 45%;
  }
}





/*----------------------------------------------------------------------------------------------------
　shop 店舗ページ
----------------------------------------------------------------------------------------------------*/
.shop .contents {
  padding: 7rem 2.5rem 7rem;
}

.shop .shop-ttl01 {
  width: 246px;
  margin: auto;
}

.shop .shop-block {
  margin-top: 4rem;
}

.shop .shop-item {
  margin-bottom: 1.5rem;
  border: 5px solid #113961;
}
.shop .shop-item:last-child {
  margin-bottom: 0;
}

.shop .shop-block {
  margin-top: 4rem;
}

.shop .shop-ttl {
  padding: 2.2rem 2rem;
  font-size: 2.3rem;
  text-align: center;
  border-bottom: 5px solid #113961;
}
.shop .shop-item:nth-child(1) .shop-ttl {
  background: #faee00;
}
.shop .shop-item:nth-child(2) .shop-ttl {
  background: #a8e61d;
}
.shop .shop-item:nth-child(3) .shop-ttl {
  background: #85cfc3;
}

.shop .shop-block .item-inner {
  padding: 2rem 2rem;
}
.shop .shop-item:nth-child(1) .item-inner {
  background: #fffcbc;
}
.shop .shop-item:nth-child(2) .item-inner {
  background: #dcff8f;
}
.shop .shop-item:nth-child(3) .item-inner {
  background: #c4f7ef;
}

.shop .shop-box {
  margin-bottom: 3px;
}
.shop .shop-box:last-child {
  margin-bottom: 0;
}

.shop .acc-box {
  border: 3px solid #113961;
  border-top: none;
}

.shop .acc-btn {
  background: #113961;
  padding: 1.8rem 3.5rem;
  font-size: 2rem;
}
.shop .acc-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translate(0,-50%) rotate(180deg);
  background: url("../img/arrow-wh01.webp") left top no-repeat;
  background-size: contain;
  width: 20px;
  height: 12px;
  box-sizing: border-box;
}
.shop .acc-btn.open::after {
  transform: translate(0,-50%) rotate(0deg);
}

.shop .shop-box .acc-txt {
  padding: 1.5rem 1.5rem;
  font-size: 1.5rem;
  line-height: 1.6;
  border-bottom: 3px solid #113961;
}
.shop .shop-item:nth-child(1) .acc-txt {
  background: #fffcbc;
}
.shop .shop-item:nth-child(2) .acc-txt {
  background: #dcff8f;
}
.shop .shop-item:nth-child(3) .acc-txt {
  background: #c4f7ef;
}

.shop .shop-box .txt {
  background: #fff;
  padding: 1.5rem 1.5rem;
}





/*----------------------------------------------------------------------------------------------------
　form フォームページ
----------------------------------------------------------------------------------------------------*/
.form .container-wrap {
  display: block;
}
.form .container {
  width: 750px;
  margin-left: auto;
  margin-right: auto;
}
.form .bg-image-fixed {
  width: 750px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}


.form .contents {
  padding: 0 5rem 10rem;
}

.screen {
  display: none;
}
.screen.active {
  display: block;
}

#form-screen {
  padding: 4rem 0 0;
}
#form-screen .form-ttl {
  width: calc(100% + 5rem);
  margin: 0 0 0 -5rem;
  position: relative;
  z-index: 1;
}
#form-screen .form-lead {
  width: 85%;
  margin: -3rem auto 0;
  position: relative;
  z-index: 1;
} 
#form-screen .image-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem 1rem;
  background: #faee00;
  width: calc(100% - 2rem);
  margin: auto;
  padding: 1.5rem 1.5rem;
  margin-top: 5rem;
}
#form-screen .image-card {
  width: calc((100% - 2rem) / 3);
  position: relative;
  border: 10px solid transparent;
  border-radius: none;
  padding: 0;
  background: #fff;
  cursor: pointer;
  overflow: hidden;
  transition: 0.3s;
}
#form-screen .image-card.selected {
  border-color: #ea5413;
}
#form-screen .bottom-area {
  margin-top: 5rem;
  text-align: center;
}

.submit-btn,
.reset-btn {
  display: block;
  appearance: none;
  background: #ea5413;
  width: 480px;
  margin: auto;
  padding: 1.8rem 2rem;
  color: #fff;
  font-size: 3rem;
  font-weight: 900;
  font-family: "Zen Maru Gothic", sans-serif;
  text-align: center;
  line-height: 1.3;
  border-radius: 100px;
  border: 5px solid #fff;
  cursor: pointer;
  transition: 0.3s;
}
.submit-btn:hover,
.reset-btn:hover {
  opacity: 0.6;
}

#success-screen .success-ttl {
  width: calc(100% + 4rem);
  margin: 0 2rem 0 -2rem;
}
#success-screen .wallpaper {
  width: 90%;
  margin: auto;
  margin-top: -24rem;
}
#success-screen .btnBox {
  display: flex;
  justify-content: center;
  gap: 0 20px;
  margin-top: -20rem;
}
#success-screen .btnBox .btn {
  width: 300px;
}
#success-screen .btnBox .btn a {
  max-width: 100%;
  margin: 0 0 0;
  font-size: 2.4rem;
  border: 5px solid #fff;
}
#success-screen .btnBox .btn .large {
  font-size: 3rem;
  line-height: 1;
}
#success-screen .result-txt {
  width: 65%;
  margin: auto;
  margin-top: 3rem;
}
#success-screen .limited {
  background: #faee00;
  margin-top: 6rem;
  padding: 4rem 4rem;
  position: relative;
}
#success-screen .limited .txt {
  margin-top: 2rem;
  color: #113961;
  font-size: 3rem;
}
#success-screen .limited .txt.ta-c {
  text-align: center;
}
#success-screen .limited .note {
  margin-top: 1rem;
  color: #113961;
  font-size: 2.8rem;
}
#success-screen .limited .btn a {
  background: #113961;
  max-width: 480px;
  margin: 4rem auto 0;
  font-size: 3rem;
  border: 5px solid #fff;
}

#fail-screen .fail-ttl {
  width: calc(100% + 4rem);
  margin: 0 2rem 0 -2rem;
}
#fail-screen .illust {
  width: calc(100% + 10rem);
  margin-top: -24rem;
  margin-right: 5rem;
  margin-left: -5rem;
}
#fail-screen .reset-btn {
  margin-top: -28rem;
  margin-bottom: 15rem;
  position: relative;
}

@media screen and (max-width: 768px) {
  .form .container {
    width: 100%;
  }
  .form .bg-image-fixed {
    width: 100%;
  }
  
  .form .contents {
    padding: 0 2.5rem 5rem;
  }

  #form-screen {
    padding: 2rem 0 0;
  }
  #form-screen .form-ttl {
    width: calc(100% + 2.5rem);
    margin: 0 0 0 -2.5rem;
  }
  #form-screen .form-lead {
    width: 90%;
    margin: -1.5rem auto 0;
  }
  #form-screen .image-grid {
    gap: 5px 5px;
    width: calc(100% - 1rem);
    margin: auto;
    padding: 8px 8px;
    margin-top: 2.5rem;
  }
  #form-screen .image-card {
    width: calc((100% - 1rem) / 3);
    border: 5px solid transparent;
  }
  #form-screen .bottom-area {
    margin-top: 3rem;
  }

  .submit-btn,
  .reset-btn {
    width: 80%;
    padding: 1.5rem 2rem;
    font-size: 1.5rem;
    border: 3px solid #fff;
  }

  #success-screen .success-ttl {
    width: calc(100% + 2rem);
    margin: 0 1rem 0 -1rem;
  }
  #success-screen .wallpaper {
    margin-top: -12rem;
  }
  #success-screen .btnBox {
    gap: 0 10px;
    margin-top: -10rem;
  }
  #success-screen .btnBox .btn {
    width: 48%;
  }
  #success-screen .btnBox .btn a {
    max-width: 100%;
    margin: 0 0 0;
    padding: 1rem 1rem;
    font-size: 1.2rem;
    border: 3px solid #fff;
  }
  #success-screen .btnBox .btn .large {
    font-size: 1.5rem;
  }
  #success-screen .result-txt {
    width: 70%;
    margin-top: 1.5rem;
  }
  #success-screen .limited {
    margin-top: 3rem;
    padding: 2rem 2rem;
  }
  #success-screen .limited .txt {
    margin-top: 1rem;
    font-size: 1.5rem;
  }
  #success-screen .limited .note {
    margin-top: 1rem;
    font-size: 1.4rem;
  }
  #success-screen .limited .btn a {
    max-width: 95%;
    margin: 2rem auto 0;
    padding: 1.5rem 1rem;
    font-size: 1.5rem;
    border: 3px solid #fff;
  }

  #fail-screen .fail-ttl {
    width: calc(100% + 2rem);
    margin: 0 1rem 0 -1rem;
  }
  #fail-screen .illust {
    width: calc(100% + 5rem);
    margin-top: -12rem;
    margin-right: 2.5rem;
    margin-left: -2.5rem;
  }
  #fail-screen .reset-btn {
    margin-top: -15rem;
    margin-bottom: 8rem;
  } 
}